[LocalizedFileNames]
cobbled_netherrack.png=@cobbled_netherrack.png,0
cobbled_netherrack_igneous.png=@cobbled_netherrack_igneous.png,0
cobbled_netherrack_igneous_overlay.png=@cobbled_netherrack_igneous_overlay.png,0
cobbled_netherrack_mossy.png=@cobbled_netherrack_mossy.png,0
polished_netherrack_top.png=@polished_netherrack_top.png,0
polished_netherrack_side.png=@polished_netherrack_side.png,0
torch_redstone_active.png=@torch_redstone_active.png,0
torch_redstone_idle.png=@torch_redstone_idle.png,0
torch_coal.png=@torch_coal.png,0
